TakenAt: 2012-05-02T14:37:42Z
TakenSrc: meta
UID: pqoweox3cmxuyem4
Type: raw
Title: Kaunertal / 2012
Year: 2012
Month: 5
Day: 2
ISO: 200
Exposure: 1/200
FNumber: 5
FocalLength: 100
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: demo, flower, kaunertal, red
CreatedAt: 2021-02-21T21:36:33Z
UpdatedAt: 2021-02-21T21:36:34.169541757Z
